Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000811NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000811: Nouveau Documents doivent être dans popup
DescriptionNouveaux documents doivent être dans un popup comme les modifications
BalisesAucune balise n’est attachée.
Extension Noalyss

Relations

enfant de 0000810 fermédanydb Amélioration CFGDOC 

Activités

danydb

2013-05-12 00:01

administrateur   ~0001827

Fix committed to /phpcompta/trunk/ branch. revision 5237
Date 2013-05-11 19:44:31
message task 0000811: Nouveau Documents doivent ?\195?\170tre dans popup
repository PhpCompta WebSVN
id 21402

danydb

2013-05-12 02:45

administrateur   ~0001838

Fix committed to /phpcompta/trunk/ branch. revision 5255
Date 2013-05-12 02:45:32
message task 0000811: Nouveau Documents doivent ?\195?\170tre dans popup
repository PhpCompta WebSVN
id 21420

danydb

2013-05-28 22:58

administrateur   ~0001890

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002164

Fix committed to /phpcompta/trunk/ branch. revision 5237
Date 2013-05-11 19:44:31
message task 0000811: Nouveau Documents doivent ?\195?\170tre dans popup
repository PhpCompta WebSVN
id 27021

danydb

2013-11-12 10:03

administrateur   ~0002229

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-08 15:26 danydb Nouvelle anomalie
2013-04-08 15:27 danydb Version ciblée => Next Release
2013-04-08 15:28 danydb Relation ajoutée enfant de 0000810
2013-05-12 00:01 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5237
2013-05-12 00:01 danydb Note ajoutée: 0001827
2013-05-12 00:01 danydb Assigné à => danydb
2013-05-12 00:01 danydb État nouveau => confirmé
2013-05-12 02:45 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5255
2013-05-12 02:45 danydb Note ajoutée: 0001838
2013-05-12 02:46 danydb Source_changeset_removed PhpCompta WebSVN /phpcompta/trunk/ r5255 =>
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001890
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5237
2013-11-10 22:56 danydb Note ajoutée: 0002164
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002229
2013-11-12 10:03 danydb État confirmé => fermé